Subject: Various
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 28 Sep 2000 12:16:00 -0700 (PDT)

Jeff, I think we should take a quick review of the existing PI portfolio to 
see where we are and where we want to go - we have with the completion of 
FCEL made a tremedous amount of investment in a very short period of time 
>$60 to $80M.  I would like to  hear how we are moving to monetize more 
mature investments and influence/generate value from the earlier stage 
investments.  I don't want to approve any further investments until we have 
had such a discussion.

Regards
Delainey